/** Shopify CDN: Minification failed

Line 108:1 Expected "}" to go with "{"

**/
.header__logo.col-auto a.header__logo_link {
  max-width: initial;
}
.header__logo.col-auto a.header__logo_link .header__heading-logo {
  width: 230px;
  height: auto;
  max-width: 100%;
}
.section-template--25548619776307__16504672629ef790da-padding.color-background-1 .swiper-slide .product__card.product__card--style_2 .product__card__title.h6{
  max-height: 44px;
  margin-top: 15px; overflow:hidden;
}
.swiper-slide .product__card.product__card--style_2 .product__card__title.h6 {
  min-height: 44px;
  margin-top: 15px;
}
#ProductGridContainer #product-grid .col {
  margin-bottom: 1.25em;
}
.testimonial__items--thumbnail.image__border-radius {
  display: none;
}
.kwc-text-parcel {
  color: #ff928b;
  display: inline-flex;
  margin: 8px 0 20px;
}
.kwc-text-parcel svg {
  width: 40px;
  margin-right: 15px;
}
.kwc-people-view {
  display: inline-flex;
}
.kwc-people-view svg {
  width: 25px;
  margin-right: 12px;
}
.guarantee__safe__checkout p {
  font-size: 25px;
  color: #333;
  background: #95e4fc;
  display: inline-block;
  padding: 8px 20px;
  border-radius: 15px;
  margin: 20px 0;
  position: relative;
  font-style: italic;
}
.key_benefits_container {
  display: flex;
}  
.key_benefits_container img {
  width: 80px;
  height: auto;
  margin: 0 6px;
}
.key_benefits_container .key_benefit p {
  font-size: 13px;
  text-align: center;
  line-height: 1.25;
}
.els-cup-box .els-cup-w-wrap { 
  justify-content: left;
}
.els-cup-box .els-cup-w-wrap .els-cup-w div { 
    align-items: normal;
  justify-content: left; 
}
.pdp-faq-container.new  .pdp-faq-heading.kwc-faq-heading h2 {
  font-size: calc(var(--font-heading-size) * 3.2rem);
  font-family: var(--font-heading-family);
}
.pdp-faq-container.new .kwc-faq-container .faq-heading-container p,
.pdp-faq-container.new .kwc-faq-container .faq-paragraph-container p
{font-family: var(--font-heading-family);}
.relative.product_slider_wrapper .product__card__title.h6 a {
  max-height: 62px;
  overflow: hidden;
}
.kwc-blog-data {
  margin-bottom: 1.5em;
}
.kwc-blogs-info .kwc-blog-data a {
  color: #ff928b;
}
.kwc-blogs-info .kwc-blog-data a:hover {
  color: #333333;
}
	.whtsapp-desh { position: fixed; bottom: 15px;left: 15px; z-index: 1111;} .whtsapp-desh {display: block;} .whtsapp-mob {display: none;} .kwc-whatsapp a img { width:40px;}
	@media (max-width: 767px) { .whtsapp-desh {display: none;} .whtsapp-mob {display: block;} .kwc-whatsapp a img { width:30px;}
.kwc-main-pp-details {  }
@media screen and (max-width: 767px) {
.key_benefits_container-scroll-container {
  display: table-cell; 
}
.key_benefits_container-scroll-container .key_benefits_container {
  display: inherit;
}
.key_benefits_container-scroll-container .key_benefits_container .key_benefit {
  display: inline-block;
}
}